

<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8" />
        <title>Rede Real</title>
        
        <!-- Our CSS stylesheet file -->
        <link rel="stylesheet" href="../css/styles.css" />
             
        
       <!-- Inicio do dados do UI-->
        <link type="text/css" href="../ui/development-bundle/themes/custom-theme/jquery.ui.all.css" rel="stylesheet" />	
		<script type="text/javascript" src="../ui/js/jquery-1.6.2.min.js"></script>
		<script type="text/javascript" src="../ui/js/jquery-ui-1.8.16.custom.min.js"></script>
        <!--Fim dos dados do UI-->
        
   
    <!--    /*Script para mudar cor da linha de cada tabela*/-->
     <link rel="stylesheet" href="../css/table.css" />
	<script type="text/javascript" src="../js/table.js"></script>
    
   

        
        

<script type="text/javascript">
var id_sociedade = '-1';
$(document).ready(function() {
		$('#id').focus();
		
		/////////////Capitura a key////////////
		$("#id").keypress(function(event) {
		  if ( event.which == 13 ) {
			 event.preventDefault();
			 ConsultarProduto($('#id').val());
		   }
		
		});
		
		$("#id").click(function() {
		  $("#id").keypress();
		});
		
		
	function ConsultarProduto(id){
			 if(id == ''){
				alert('Informe Nº do Fabricante, Código Barra');
				$('#id').focus();
				return false; 
			 }
			 
			 $.ajax({
			 type: "POST",
			 url: "principal.php",
			 data: "id="+ id, 
			 beforeSend: function(){$("#pnProdutoEstoque").html('<div align="center" style="padding:10%"><img src="../img/ajax-loader.gif" /></div>').fadeIn('slow');},
			 success: function(R){ $("#pnProdutoEstoque").html(R).fadeIn('fast')} 
			}) //fim ajax
			
			//$('#btnLocalizar').select();
			$('#pnLocalizarProduto').dialog('close');
			return false;
	}
		

/*	$('#btnLocalizar').click(function(){
		ConsultarProduto($('#id').val());
		})	*/
		
		
		
			$( "#pnLocalizarProduto" ).dialog({
			autoOpen: false,
			modal: true,
			height:400,
			width:430,
		});
		
	$('#btnLocalizar').click(function(){
		$('#pnLocalizarProduto').dialog('open');
		})	
		
		
		

		
});

</script>   


</head>
    
    <body>

    	<div id="pnLocalizarProduto">
    	  <table width="600" border="0">
    	    <tr>
    	      <th scope="col">Localizar Produto. Nº Fabricante, Código Barra</th>
   	        </tr>
    	    <tr valign="middle">
    	      <td><input name="id" type="text" id="id" size="30">   	           </td>
   	        </tr>
  	    </table>
    	</div>

    <div id="contener" class="container">
        <div id="pnProdutoEstoque"></div>
    <button id="btnLocalizar" class="button white medium">Localziar</button>

	</div>
	
</body>
</html>

